from random import *
import numpy as np
import matplotlib.pyplot as plt

def carre_orange():
    x=[-1,-1,1,1,-1]
    y=[-1,1,1,-1,-1]
    plt.plot(x,y,c='orange')

def carre_bleu():
    x=[-1,0,1,0,-1]
    y=[0,1,0,-1,0]
    plt.plot(x,y,c='blue')